6781bh
小狐狸
小狐狸
  • UID26823
  • 注册日期2008-10-27
  • 最后登录2019-05-29
  • 发帖数81
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
阅读:1564回复:3

Tab Utilities在4.0b1下不能用了,咋办?

楼主#
更多 发布于:2010-07-09 20:34
哪里有新版本?或者替代品。
可爱的小狐狸
小狐狸
小狐狸
  • UID23326
  • 注册日期2008-03-21
  • 最后登录2010-09-08
  • 发帖数55
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
1楼#
发布于:2010-07-09 20:34
不知道你用的是什么版本的,但最新的0.9.9.6是支持4b1的
6781bh
小狐狸
小狐狸
  • UID26823
  • 注册日期2008-10-27
  • 最后登录2019-05-29
  • 发帖数81
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
2楼#
发布于:2010-07-09 20:34
原来用的是0.9.9.3,找不到0.9.9.6,楼上给个链接。
6781bh
小狐狸
小狐狸
  • UID26823
  • 注册日期2008-10-27
  • 最后登录2019-05-29
  • 发帖数81
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
3楼#
发布于:2010-07-09 20:34
找到了,谢谢。

返回顶部